ST_IsSolid
Prev | 8.20. SFCGAL Functions | Next

## Name

ST_IsSolid — Test if the geometry is a solid. No validity check is performed.

## Synopsis

`boolean ST_IsSolid(`geometry geom1`)`;

## Description

Availability: 2.2.0

This method needs SFCGAL backend.

This function supports 3d and will not drop the z-index.

This function supports Polyhedral surfaces.

This function supports Triangles and Triangulated Irregular Network Surfaces (TIN).

Prev | Up | Next
ST_IsPlanar | Home | ST_MakeSolid